Subject: Definition of molecular flexibility

From: Bruno Bienfait <[email-masked]>
Date: Tue, 30 Sep 1997 22:09:12 -0400

I am looking for a definition of molecular flexibility. Does anyone know
a paper or a book which defines this concept ? Furthermore, are
molecular flexibility and conformational flexibility the same concept ?

Thanks,

Bruno Bienfait
-- 
[ Bruno Bienfait, Ph. D.            Laboratory of Medicinal Chemistry ]
[                                   National Cancer Institute         ]
[ Email : [email-masked]      National Institutes of Health     ]
[ Phone : (301) 402-3111            Building 37, Room 5B20            ]
[ Fax   : (301) 496-5839            Bethesda Maryland 20892 , USA     ]
[ WWW   : http://schiele.organik.uni-erlangen.de/Bruno_Bienfait       ]